
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31105.61
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "HyperCube", "HyperCube.csproj", "{BE200626-4A43-4CE8-BCE5-20B7251C581D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BE200626-4A43-4CE8-BCE5-20B7251C581D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BE200626-4A43-4CE8-BCE5-20B7251C581D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BE200626-4A43-4CE8-BCE5-20B7251C581D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BE200626-4A43-4CE8-BCE5-20B7251C581D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DCE4F106-1666-496C-9D62-12055628F80D}
	EndGlobalSection
EndGlobal
